Skip to content

Description

24hr rolling window mini-ticker statistics for all symbols. These are NOT the statistics of the UTC day, but a 24hr rolling window from requestTime to 24hrs before.

Request Parameters

ParameterTypeRequiredDescription
opStringYesOperation, subscribe unsubscribe
argsList<Object>Yes
> symbolStringYesProduct ID e.g: ETHUSDT
> chStringYesChannel, ticker

request example:

json
{
    "op":"subscribe",
    "args":[
        {
            "symbol":"BTCUSDT",
            "ch":"ticker" 
        }
    ]
}

Push Parameters

ParameterTypeDescription
chStringChannel name
symbolStringProduct ID E.g. ETHUSDT
tsint64Time stamp
dataList<String>Subscription data
> sStringSymbol, Product ID E.g. ETHUSDT
> oStringOpening price
> hStringHighest price
> lStringLowest price
> laStringLast price
> bStringTrading volume of the coin
> qStringTrading volume of quote currency
> rString24-hour fluctuations

push data:

json
{ 
  "ch": "ticker",                   
  "symbol": "BNBUSDT",
  "ts": 1732178884994,
  "data":{
    "s": "BTCUSDT",
    "la": "68650.9",
    "o": "69141.6",
    "h": "70319.9",
    "l": "68241.9",
    "b": "26295.3977",
    "q": "1823374525.0193" ,
    "r": "-0.7097029863"                  
   }   
}